<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui">

<style type="text/css">
    .ui-row-editor .ui-row-editor-pencil {
        margin-left:8px;
    }
</style>

<h:head>
    <title>Task-manager</title>
    <meta http-equiv="Content-Type"	content="application/xhtml+xml; charset=UTF-8" />
    <link type="text/css" rel="stylesheet" href="#{request.contextPath}/themes/cupertino/skin.css"/>
</h:head>


<h:body>
    <!--<p:layout style="min-width:400px;min-height:80px;">-->
        <!--<p:layoutUnit position="west" resizable="true" size="100" minSize="40" maxSize="200">-->
            <!--West-->
        <!--</p:layoutUnit>-->

        <!--<p:layoutUnit position="center">-->

        <!--</p:layoutUnit>-->
    <!--</p:layout>-->

    <h1 style="margin-top:1">*** WELCOME TO TASK MANAGER! ***</h1>
    <h:form>
        <p:growl id="growl" life="2000" />

        <p:commandButton value="Projects" id="projects" action="projects" style="margin-right:20px;" ajax="false" icon="pi pi-folder-open" />
        <p:commandButton value="Tasks" id="tasks" action="tasks" style="margin-right:20px;" ajax="false" icon="pi pi-file" />
        <p:commandButton value="Users" id="users" action="users" style="margin-right:20px;" ajax="false" icon="pi pi-user" />
    </h:form>



</h:body>
</html>